import {dirname} from 'node:path'
import {defineConfig} from 'vitest/config'

const rootDir = dirname(__dirname)

export default defineConfig({
    test: {
        includeSource: ['build/**/*.js'],
        alias: [
            {
                find: /^@(.*)/,
                replacement: rootDir + '/build$1.js'
            },
        ],
    },
})
